# Class Output

java.lang.Object
jebl.evolution.align.Output

Direct Known Subclasses:
  `SystemOut`

public abstract class Output extends Object

## Constructor Summary

Constructors
Constructor
Description
`Output()`

## Method Summary

Modifier and Type
Method
Description
`abstract void`
`print(String s)`
`abstract void`
`println()`
`abstract void`
`println(String s)`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Output

public Output()

## Method Details

### print

public abstract void print(String s)

### println

public abstract void println(String s)

### println

public abstract void println()